.version.sports_injuries /* version checker */
{
	color: #0000F8;
	background-color: #3CE33A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.8936236985778px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1447px;
	padding-top: 56px;
	width: 0.01px;
}

#pu2299
{
	width: 0.01px;
	margin-left: 13px;
}

#u2299
{
	z-index: 18;
	width: 38px;
	margin-right: -10000px;
}

#u2305
{
	z-index: 20;
	width: 38px;
	margin-right: -10000px;
	left: 44px;
}

#u78
{
	z-index: 5;
	width: 263px;
	margin-right: -10000px;
	left: 742px;
}

#pu76
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 8px;
}

#u76
{
	z-index: 3;
	min-height: 168px;
	padding-bottom: 34px;
}

#u100
{
	z-index: 16;
	width: 545px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 125px;
}

#u95-6
{
	z-index: 7;
	width: 281px;
	min-height: 63px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 911px;
}

#u95-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 281px;
	margin: 85px -10000px 0px 0px;
}

#u76-bw
{
	z-index: 3;
	min-height: 168px;
}

#u96
{
	z-index: 14;
	width: 57px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 860px;
}

#u96_states
{
	height: 68px;
	width: 57px;
}

#u76_align_to_page,#u77_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu138
{
	z-index: 138;
	width: 911px;
	margin-right: -10000px;
	left: 125px;
}

#u139
{
	width: 128px;
	min-height: 60px;
	margin-right: -10000px;
}

#u140
{
	width: 128px;
	padding-bottom: 43px;
}

#u140:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u142-4
{
	width: 128px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
}

#u140:hover #u142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u146
{
	width: 128px;
	min-height: 60px;
	margin-right: -10000px;
	left: 130px;
}

#u149
{
	width: 128px;
	padding-bottom: 43px;
}

#u140.MuseMenuActive,#u149:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u152-4
{
	width: 128px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
}

#u140.MuseMenuActive #u142-4,#u149:hover #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u154
{
	width: 128px;
	min-height: 60px;
	margin-right: -10000px;
	left: 260px;
}

#u155
{
	width: 128px;
	padding-bottom: 43px;
}

#u149.MuseMenuActive,#u155:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u156-4
{
	width: 128px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
}

#u149.MuseMenuActive #u152-4,#u155:hover #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u159
{
	width: 307px;
	top: 60px;
}

#u2075
{
	width: 307px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u2078-4
{
	width: 299px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u2075:hover #u2078-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 299px;
	margin: 0px -10000px 0px 0px;
}

#u2250
{
	width: 307px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u2251-4
{
	width: 299px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u2075.MuseMenuActive #u2078-4,#u2250:hover #u2251-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 299px;
	margin: 0px -10000px 0px 0px;
}

#u2037
{
	width: 307px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u2039-4
{
	width: 299px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u2250.MuseMenuActive #u2251-4,#u2037:hover #u2039-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 299px;
	margin: 0px -10000px 0px 0px;
}

#u2332
{
	width: 307px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u2335-4
{
	width: 299px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u2037.MuseMenuActive #u2039-4,#u2332:hover #u2335-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 299px;
	margin: 0px -10000px 0px 0px;
}

#u2537
{
	width: 307px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u2539-4
{
	width: 299px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u2332.MuseMenuActive #u2335-4,#u2537:hover #u2539-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 299px;
	margin: 0px -10000px 0px 0px;
}

#u2556
{
	width: 307px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u2559-4
{
	width: 299px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u2537.MuseMenuActive #u2539-4,#u2556:hover #u2559-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 299px;
	margin: 0px -10000px 0px 0px;
}

#u2573
{
	width: 307px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u2575-4
{
	width: 299px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u2556.MuseMenuActive #u2559-4,#u2573:hover #u2575-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 299px;
	margin: 0px -10000px 0px 0px;
}

#u160,#u2072,#u2247,#u2036,#u2329,#u2534,#u2553,#u2572,#u5941
{
	width: 307px;
}

#u5944
{
	width: 307px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u2075.MuseMenuActive,#u2250.MuseMenuActive,#u2037.MuseMenuActive,#u2332.MuseMenuActive,#u2537.MuseMenuActive,#u2556.MuseMenuActive,#u2573.MuseMenuActive,#u5944.MuseMenuActive
{
	width: 307px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5945-4
{
	width: 299px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u2573.MuseMenuActive #u2575-4,#u5944:hover #u5945-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 299px;
	margin: 0px -10000px 0px 0px;
}

#u5944.MuseMenuActive #u5945-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 299px;
	margin: 0px -10000px 0px 0px;
}

#u161
{
	width: 128px;
	min-height: 60px;
	margin-right: -10000px;
	left: 390px;
}

#u164
{
	width: 128px;
	padding-bottom: 43px;
}

#u155.MuseMenuActive,#u164:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u164.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u166-4
{
	width: 128px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
}

#u155.MuseMenuActive #u156-4,#u164:hover #u166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u164.MuseMenuActive #u166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u168
{
	width: 129px;
	min-height: 60px;
	margin-right: -10000px;
	left: 520px;
}

#u169
{
	width: 129px;
	padding-bottom: 43px;
}

#u169:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 129px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
}

#u169:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u175
{
	width: 129px;
	min-height: 60px;
	margin-right: -10000px;
	left: 651px;
}

#u176
{
	width: 129px;
	padding-bottom: 43px;
}

#u169.MuseMenuActive,#u176:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u179-4
{
	width: 129px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
}

#u169.MuseMenuActive #u171-4,#u176:hover #u179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u5604
{
	width: 129px;
	min-height: 60px;
	margin-right: -10000px;
	left: 782px;
}

#u5605
{
	width: 129px;
	padding-bottom: 43px;
}

#u176.MuseMenuActive,#u5605:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u5605.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u5607-4
{
	width: 129px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
}

#u176.MuseMenuActive #u179-4,#u5605:hover #u5607-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u5605.MuseMenuActive #u5607-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u77,#u77-bw
{
	z-index: 4;
	min-height: 60px;
}

#u2261
{
	z-index: 102;
	height: 460px;
	background: transparent url("../images/sports.jpg") no-repeat left top;
	background-size: cover;
}

#u2261-bw
{
	z-index: 102;
	margin-top: 5px;
	height: 460px;
}

#pu1752
{
	width: 0.01px;
	padding-bottom: 56px;
	margin-top: -349px;
}

#u1752
{
	z-index: 231;
	width: 239px;
	height: 56px;
	bottom: 0px;
	left: 100px;
}

#u1753-4
{
	z-index: 232;
	width: 205px;
	min-height: 39px;
	bottom: 8px;
	left: 117px;
}

#ppu2270-4
{
	width: 0.01px;
	margin-top: 30px;
}

#pu2270-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2270-4
{
	z-index: 134;
	width: 396px;
	min-height: 39px;
	background-color: transparent;
	color: #000000;
	line-height: 34px;
	font-size: 28px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2268-29
{
	z-index: 103;
	width: 464px;
	min-height: 419px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 14px;
	position: relative;
}

#u2274
{
	z-index: 132;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#pu3177
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 98px;
}

#u3177,#u3177-bw
{
	z-index: 2;
	height: 363px;
}

#slideshowu3041
{
	z-index: 78;
	width: 0.01px;
	height: 240px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 100px;
}

#u3042popup
{
	z-index: 79;
}

#u3042
{
	width: 920px;
	height: 240px;
	left: 20px;
}

#u3045
{
	z-index: 80;
	width: 920px;
	height: 240px;
	margin-right: -10000px;
}

#u3045_img
{
	padding: 70px 299px;
}

#u3115
{
	z-index: 82;
	width: 920px;
	height: 240px;
	margin-right: -10000px;
}

#u3115_img
{
	padding: 53px 271px 53px 272px;
}

#u3124
{
	z-index: 84;
	width: 920px;
	height: 240px;
	margin-right: -10000px;
}

#u3124_img
{
	padding: 62px 315px 61px;
}

#u3142
{
	z-index: 86;
	width: 920px;
	height: 240px;
	margin-right: -10000px;
}

#u3142_img
{
	padding: 8px 347px 7px 348px;
}

#u3151
{
	z-index: 88;
	width: 920px;
	height: 240px;
	margin-right: -10000px;
}

#u3151_img
{
	padding: 74px 323px;
}

#u3050-4popup
{
	z-index: 90;
}

#u3050-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 100px;
}

#u3059-4popup
{
	z-index: 94;
}

#u3059-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 100px;
	left: 930px;
}

#pu2994
{
	width: 0.01px;
	margin-left: -100px;
}

#u2994_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 80px;
	padding-bottom: 84px;
}

#u3018-9
{
	z-index: 68;
	width: 819px;
	min-height: 130px;
	left: 157px;
}

#u2995
{
	z-index: 63;
	width: 346px;
	padding-bottom: 25px;
	left: 385px;
	margin-top: 16px;
}

#u2995:hover
{
	width: 346px;
	min-height: 0px;
	margin: 16px 0px 0px;
}

#u2996-4
{
	z-index: 64;
	width: 332px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 6px;
}

#u2994,#u2994-bw
{
	z-index: 62;
	min-height: 420px;
}

#u3019
{
	z-index: 77;
	width: 248px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 427px;
}

#pu2987
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -4px;
}

#u2987_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 79px;
	padding-bottom: 17px;
}

#pu2988
{
	width: 0.01px;
	left: 185px;
	position: relative;
}

#u2988
{
	z-index: 23;
	width: 401px;
	min-height: 441px;
	margin-right: -10000px;
}

#ppu3206
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 432px;
}

#pu3206
{
	width: 0.01px;
}

#u3206
{
	z-index: 98;
	width: 38px;
	margin-right: -10000px;
}

#u3208
{
	z-index: 100;
	width: 38px;
	margin-right: -10000px;
	left: 44px;
}

#u2299:hover,#u2305:hover,#u3206:hover,#u3208:hover
{
	width: 38px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2990-29
{
	z-index: 24;
	width: 225px;
	min-height: 125px;
	margin-top: 15px;
}

#u2993-4
{
	z-index: 58;
	width: 503px;
	min-height: 21px;
	left: 339px;
	margin-top: 75px;
}

#u2987,#u2987-bw
{
	z-index: 22;
	min-height: 632px;
}

#buttonu2991
{
	z-index: 53;
	width: 225px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 375px;
	left: 617px;
}

#buttonu2991:hover
{
	width: 225px;
	min-height: 0px;
	margin: 375px -10000px 0px 0px;
}

#buttonu2991.ButtonSelected
{
	width: 225px;
	min-height: 0px;
	margin: 375px -10000px 0px 0px;
}

#u2992-4
{
	z-index: 54;
	width: 151px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 37px;
}

#buttonu2991:hover #u2992-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 151px;
	margin: 15px -10000px 0px 0px;
}

#buttonu2991.ButtonSelected #u2992-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 151px;
	margin: 15px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

